:root {
  --hc-primary-color: #223348;
  --hc-secondary-color: #b2282d;
  --hc-neutral-100: #ffffff;
  --hc-neutral-200: #f3f9ff;
  --hc-neutral-500: #6580A1;
  --bg-gray: #E9EBED;
  --ff-primary: "urw-din", sans-serif;
  --ff-secondary: "Open Sans", "Arial", "Helvetica", sans-serif;
  --fs-body-copy: font-size: 1rem;
  --section-inner-width: 1620px;
}



html,
body {
  margin: 0;
  padding: 0;
  font-family: system-ui, sans-serif;
  color: #000000;
  box-sizing: border-box;
}

body {
  background-color: var(--hc-secondary-color);
  line-height: 1.5;
}
p, h1, h2, h3, h4 {
  margin: 0;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

#why-your-monthly-support-matters {
    scroll-margin-top: 240px;
}

.hc-section {
  padding: 80px;
  max-width: 100%;
  line-height: 1.5;
}

.hc-section h1, .hc-section h2, .hc-section h3 {
	font-family: var(--ff-primary);
}

.hc-section p {
	font-family: var(--ff-secondary);
    line-height: 1.5;
}

.hc-inner-container {
  width: var(--section-inner-width);
  max-width: 100%;
  margin: 0 auto;
}

.hc-section .section-label {
  font-size: clamp(2.2rem, 1.69rem + 1.3072vw, 4.2rem);
  font-family: var(--ff-primary);
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  margin: 0 auto;
  color: var(--hc-neutral-500);
}

.hc-section .section-heading {
  font-size: clamp(3.6rem, 2.682rem + 2.3529vw, 7.2rem);
	font-family: var(--ff-primary);
  margin-bottom: 20px;
  color: var(--hc-primary-color);
  font-weight: 400;
  text-align: center;
  text-wrap: balance;
  line-height: 1.16;
}

.section-heading span {
  font-weight: 700;
  display: block;

}

.section-heading br {
  display: none;
}

.color-red {
  color: var(--hc-secondary-color);
}

.color-neutral-500 {
  color: var(--hc-neutral-500);
}

.blue-border {
  border: 3px solid var(--hc-primary-color);
}

.bg-gray {
  background-color: var(--bg-gray);
}

.bg-red {
  background-color: var(--hc-secondary-color);
}

.hc-btn {
  display: inline-block;
  font-family: var(--ff-primary);
}

.hc-btn-large {
  font-size: clamp(1.8rem, 1.086rem + 1.8301vw, 4.6rem);
  padding: 20px 50px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.hc-btn-medium {
  font-size: clamp(2.0rem, 1.745rem + 0.6536vw, 3.0rem);
  padding: 12px 30px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}


.hc-btn-primary {
  background-color: var(--hc-secondary-color);
  color: #ffffff;
}

/* Active/default button style (dark blue) */
.hc-btn-primary.hc-active {
  background-color: var(--hc-primary-color)
}

/* Hover & focus: always dark blue */
.hc-btn-primary:hover,
.hc-btn-primary:focus {
  background-color: #cf4c45;
  color: #fff;
}

.hc-btn-secondary {
  background-color: var(--hc-primary-color);
  color: #ffffff;
}

/* Active/default button style (dark blue) */
.hc-btn-secondary.hc-active {
  background-color: #ffffff;
  color: var(--hc-secondary-color);
}

/* Hover & focus: always dark blue */
.hc-btn-secondary:hover,
.hc-btn-secondary:focus {
  background-color: #ffffff;
  color: var(--hc-secondary-color);
}


@media(max-width: 1366px) {
  .hc-section {
    padding: 60px;
  }
}

@media (max-width: 1024px ) {
  .hc-section {
    padding: 60px 40px;
  }
}

@media (max-width: 430px) {
  .hc-section {
    padding: 40px 20px;
  }
  .hc-btn-large {
    padding: 10px 12px;
  }
  .section-label {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 15px;
    text-wrap: balance;
  }
  .section-heading span {
    margin-top: 5px;
  }
  .section-heading br {
    display: block;
  }
}

/*HERO SECTION*/
.hc-hero {
  min-height: 100vh;
  max-width: 100%;
  background-image: url('https://pva.org/wp-content/uploads/2025/06/IMG-marco-extended.jpg'); /* Desktop background */
  background-size: cover;
  background-position: center;
  color: var(--hc-primary-color);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding:  0;
}

.hc-hero-inner-container {
  width: 75%;
  display: flex;
  justify-content: flex-start;
  padding: 80px;
 
}

/* Hide img on desktop */
.hc-hero-img {
  display: none;
}

.hc-hero-content-wrapper {
  width: 100%;
  /* max-width: 400px; */
  padding: 20px 30px;
}

.hc-hero h1 {
  color: #ffffff;
  font-family: var(--ff-primary);
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 20px;
}

.hc-hero h1 .hc-text-large {
  text-transform: uppercase;
  font-family: var(--ff-primary);
  font-size: clamp(3.4rem, 2.431rem + 2.4837vw, 7.2rem);
  font-weight: 900;
}

.hc-hero h1 .hc-text-small {
  font-family: var(--ff-primary);
  font-size: clamp(1.9rem, 0.982rem + 2.3529vw, 5.5rem);
  display: block;
  width: 70%;
}

@media (max-width: 1024px) {
  .hc-hero {
    min-height: unset !important;
    background: none;
    padding: 0;
    min-height: auto;
  } 
  .hc-hero-inner-container.mobile {
    min-height: 600px;
    background-image: url('https://pva.org/wp-content/uploads/2025/06/IMG-Marco-Mobile.jpg'); /* mobile background */
    background-size: cover;
    background-position-x: center;
    background-repeat: no-repeat;
    width: 100%;
    padding: 40px;
  }

  .hc-hero-content-wrapper {
    width: 85%;
    /* max-width: 400px; */
    padding: 20px 30px;
  }

}

@media (max-width: 768px) {
  .hc-hero {
      min-height: unset !important;
    }
  .hc-hero-inner-container.mobile {
    min-height: 460px;
    background-position-x: right;
  }

}

@media (max-width: 600px) {
  .hc-hero-inner-container.mobile {
    min-height: 360px;
    background-position-x: center;
  }
  .hc-hero-content-wrapper {
    width: 95%;
    padding: 20px 30px;
  }

}

@media (max-width: 430px) {

  .hc-hero-inner-container.mobile {
    min-height: 265px;
    background-position-x: right;
    background-size: cover;
    padding: 0;
  }
  .hc-hero-content-wrapper {
    width: 100%;
    padding: 20px 15px;
  }

  .hc-hero-content h1 .hc-text-small {
    display: block;
    width: 55%;
  }
 
}

/* HERO BANNER */
.hc-hero-banner {
  background-color:  rgba(34, 51, 72, .9);
  color: #ffffff;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  width: 100%;
}

.hc-hero-banner-inner {
  display: flex;
  gap: 36px;
  width: 90%;
  max-width: 1500px;
  margin: 0 auto;
  align-items: center;
}

.hc-hero-banner-logo {
  max-width: 474px;
}

.hc-hero-banner-divider {
  width: 6px;
  background-color: #ffffff;
	height: 100%;
}

.hc-hero-banner-logo img {
  height: auto;
  display: block;
}

.hc-hero-banner-text h2 {
  font-size: clamp(2.4rem, 1.992rem + 1.0458vw, 4.0rem);
  font-family: var(--ff-primary);
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.hc-hero-banner-text p {
  font-size: clamp(1.8rem, 1.545rem + 0.6536vw, 2.8rem);
  margin: 0;
  line-height: 1.5;
  font-family: var(--ff-secondary);
}

@media (max-width: 768px) {
	.hc-hero-banner {
  background-color:  rgba(34, 51, 72, 1);
	}
  .hc-hero-banner-inner {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .hc-hero-banner-logo {
    max-width: 360px;
  }

  .hc-hero-banner-divider {
    width: 100%;
    height: 4px;
    background-color: #ffffff;
  }

  .hc-hero-banner img {
    margin-bottom: 20px;
    margin: 0 auto;

  }
}

@media (max-width: 430px) {
  .hc-hero-banner-inner {
    padding: 0 20px;
    width: 100%;
    gap: 24px;
  }
  .hc-hero-banner-logo {
    max-width: 250px;
  }
  .hc-hero-banner-text p {
    padding: 0 10px;
  }
}

/* IMPACT */
.hc-impact { 
  background-color: #ffffff;
}

.hc-impact .section-heading span {
  color: var(--hc-secondary-color);
}

.hc-impact-columns {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 60px;
}

.hc-impact-item {
  max-width: 516px;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-basis: 31%;

}

.hc-impact-item img {
  width: 240px;
  height: auto;
 
}

.hc-impact-item h3 {
  font-family: var(--ff-secondary);
  font-size: clamp(2.4rem, 2.324rem + 0.1961vw, 2.7rem);
  font-weight: 700;
  text-align: center;
  margin-top: 10px;
}

.hc-impact-item h3 br {
  display: none;
}

.hc-impact-item p {
  font-size: clamp(1.8rem, 1.647rem + 0.3922vw, 2.4rem);
	font-family: var(--ff-secondary);
  margin: 0;
  text-align: center;
  padding: 0 10px;
}

@media (max-width: 1024px) {
  .hc-impact-item img  {
    width: 200px;
  }
}

@media (max-width: 768px) {
  .hc-impact-columns {
    flex-direction: column;
    align-items: center;
    gap: 0px;
  }

  .hc-impact-item {
    max-width: 100%;
    margin-bottom: 40px;
  }
}

@media (max-width: 430px) {
  .hc-impact-columns {
    margin: 0;
	 margin-top: 30px;
	gap: 40px;
  }
	.hc-impact-item {
		margin-bottom: 0;
	}
	.hc-impact-item p {
		text-wrap: pretty;
	}
  .hc-impact-item img {
    width: 170px;
  }
  .hc-impact-item h3 br {
    display: block;
  }
}

/* GIVE */
.hc-give {
  text-align: center;
  background-image:
      linear-gradient(to bottom, rgba(101, 128, 161, .5),  #96AECC ), 
      url('https://pva.org/wp-content/uploads/2025/06/IMG-Flagbkg-scaled.jpg'); 
  background-size: cover; 
  background-position: center; 
  padding-bottom: 20px;
}

.hc-give-2 {
  text-align: center;
  color: #ffffff;
  background-color: var(--hc-secondary-color);
  padding-bottom: 20px;
}

.hc-give .section-label, .hc-give .section-heading,
.hc-give-2 .section-label, .hc-give-2 .section-heading {
  color: #ffffff;
}


.hc-give-buttons { 
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.hc-give-buttons > a {
  padding: 6% 0;
  font-size: clamp(2.6rem, 2.09rem + 1.3072vw, 4.6rem);
}

.hc-give-2 .hc-give-buttons > a {
	background-color: var(--hc-primary-color);
	color: var(--hc-neutral-100);
}

.hc-give-2 .hc-give-buttons > a.hc-active {
	background-color: var(--hc-neutral-100);
	color: var(--hc-secondary-color);
}
.hc-give-2 .hc-give-buttons > a:hover {
	background-color: var(--hc-neutral-100);
	color: var(--hc-secondary-color);
}

.hc-give-bonus {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.hc-give-bonus p {
  font-size: clamp(1.8rem, 1.392rem + 1.0458vw, 3.4rem);
  font-family: var(--ff-secondary);
  color: var(--hc-primary-color);
  margin: 0;
}

.hc-give-2 .hc-give-bonus p {
  color: #ffffff;
}

.hc-give-bonus img {
  width: 280px;
  height: auto;
}

@media (max-width: 1440px) {
  .hc-give-bonus img {
    width: 200px;
    height: auto;
  }
}


@media (max-width: 1024px) {
  .hc-give-buttons {
    gap: 15px;
  }
}

@media (max-width: 600px) {
  .hc-give-buttons {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-bottom: 40px;
  }
  
  .hc-give-buttons > a {
    padding: 14px 30px;
    text-align: center;
  }
  
  .hc-give-buttons > a:last-child {
    grid-column: 1 / -1;
    justify-self: center;
    width: auto; /* Optional: shrink to content width */
  }

  .hc-give-bonus {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }
  .hc-give-bonus img {
    max-width: 200px;
    height: auto;
  }
}

@media (max-width: 430px) {
  .hc-give {
 
    background-position: center;
    background-size: cover;
    background-image:
      linear-gradient(to bottom, rgba(101, 128, 161, .5),  #96AECC ), 
      url('https://pva.org/wp-content/uploads/2025/06/IMG-Flagbkg-Mobile.jpg');
  }

  .hc-give-bonus img {
    max-width:200px;
    height: auto;
  }
}

/* TESTIMONIAL TWO COLUMN WITH VIDEO  */
.hc-testimonial {
  background-color: #ffffff;
}

.hc-testimonial-inner {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  gap: 100px;

}

.hc-testimonial-text {
  flex: 1;
  text-align: center;
	display: flex;
	flex-direction: column;
}

.hc-testimonial-text .text-container {
  padding: 10px 0;
}

.hc-testimonial .hc-quote-intro {
  font-size: clamp(2.4rem, 2.196rem + 0.5229vw, 3.2rem);
  font-family: var(--ff-primary);
  font-style: italic;
  margin-bottom: 10px;
  color: var(--hc-primary-color);
  line-height: 1.3;
  padding: 0 20px;
}

 p.hc-quote-main {
  /*font-size: clamp(3.6rem, 3.243rem + 0.915vw, 5.0rem);*/
	 font-size: clamp(3.6rem, 3.294rem + 0.7843vw, 4.8rem);

  font-family: var(--ff-primary);
  font-weight: 400;
  margin-bottom: 20px;
  line-height: 1.2;
  padding: 0 50px;
  color: var(--hc-primary-color); 
}

.hc-testimonial .hc-quote-source {
  font-size: 1.25em;
  font-family: var(--ff-primary);
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--hc-primary-color); 
}

.hc-testimonial-video {
  flex: 1;
  width: 100%;;
}

.hc-testimonial-video .video-container {
  overflow:hidden;
  padding-bottom:56.25%; 
  position:relative; 
  height:0;
}

.hc-testimonial-video .video {
  left:0; 
  top:0; 
  height:100%; 
  width:100%; 
  position:absolute;
  border-radius: 10px;
}

@media (max-width: 1600px) {
	.hc-testimonial-inner {
		gap: 60px;
	}
	.hc-quote-intro {
		padding: 0;
	}
	p.hc-quote-main {
		padding: 0 35px;
	}
}

@media (max-width: 1440px) {
	p.hc-quote-main {
		padding: 0;
	}
}

@media (max-width: 1024px) {
  .hc-testimonial-inner {
    flex-direction: column;
    text-align: center;
  }
  .hc-testimonial-text {
    max-width: 80%;
  }
	 .hc-quote-main > span {
    display: block;
  }
  .hc-testimonial-video {
    max-width: 100%;
    padding: 0px;
  }
}

@media (max-width: 768px) {
  .hc-testimonial-text {
    max-width: 100%;
  }
  .hc-testimonial-video {
    padding: 0px;

  }
}

/* STAY CONNECTED */
.hc-connected {
  text-align: center;
  background-image: url('https://pva.org/wp-content/uploads/2025/06/IMG-Capitol-groupshot.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-bottom: 320px;
}

.hc-connected-cards {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 37px;
  margin: 0 auto;
  margin-top: 60px;
}

.hc-card {
  background-color: #b0b6bd;
  flex-basis: 32%;
  display: flex;
  flex-direction: column;
}

.hc-card h3 {
  background-color: var(--hc-primary-color);
  color: #ffffff;
  font-size: clamp(2.0rem, 1.745rem + 0.6536vw, 3.0rem);
  font-family: var(--ff-primary);
  font-weight: 700;
  padding: 13px 0px;
  margin: 0;
  text-transform: uppercase;
  text-align: center;
}

.hc-card-content {
  background-color: #ffffff;
  padding: 36px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 26px;
  height: 100%;
}

.hc-card-content p {
  font-weight: 400;
  font-size: clamp(1.8rem, 1.545rem + 0.6536vw, 2.8rem);
  font-family: var(--ff-secondary);
  line-height: 1.4;
  margin: 0;
  text-wrap: balance;
}

.hc-card-button {
  background-color: var(--hc-primary-color);
  color: #ffffff;
  padding: 20px 10px;
  text-decoration: none;
  font-weight: 700;
  border-radius: 4px;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin-top: auto;
}

@media (max-width: 1024px) {
  .hc-connected {
    background-image: url('https://pva.org/wp-content/uploads/2025/07/IMG-Capitol-groupshot-Mobile-medium-comp.jpg');
    background-position-y: bottom;
    padding-bottom: 620px;
  }
  .hc-connected-cards {
    grid-template-columns: 1fr;
    width: 65%;
    gap: 50px;
  }

}


@media (max-width: 768px) {
  .hc-connected {
    padding-bottom: 465px;
  }

  .hc-connected-cards {
   
  }

  .hc-card {
    max-width: 100%;
  }
}

@media (max-width: 600px) {
  .hc-connected-cards {
    margin-top: 0;
    width: 100%;
  }
}

@media (max-width: 430px) {
  .hc-connected {
    padding-bottom: 300px;
    }


}

/* HELP PUSH ACCESS FORWARD  */
.hc-access {
  background-color: #fff;
  text-align: center;
}

.hc-access-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
  flex-wrap: wrap;
}

.hc-access-content, .hc-access-image {
  flex: 1;
}

.hc-access-image {
  max-width: 600px;
}

.hc-access .section-label,
.hc-access .section-heading {
  text-align: left;
}

.hc-access-description {
  font-size: clamp(1.8rem, 1.443rem + 0.915vw, 3.2rem);
  width: 85%;
  text-align: center;
  margin: 40px auto;
}

.hc-access-initiatives {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  margin-top: 40px;
}

.hc-access-initiative {
  text-align: center;
}

.hc-access-initiative img {
  width: 250px;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 15px;
}

.hc-access-initiative h3 {
  /*font-size: clamp(2.2rem, 1.894rem + 0.7843vw, 3.4rem);*/
	font-size: clamp(2.2rem, 1.996rem + 0.5229vw, 3.0rem);

  color: var(--hc-secondary-color);
  text-transform: uppercase;
  margin: 0;
}

.hc-access-cta {
  margin-top: 40px;
}

.hc-access-button {
  display: inline-block;
  background-color: var(--hc-primary-color);
  color: #ffffff;
  padding: 20px 28px;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  border-radius: 4px;
  text-decoration: none;
}

@media (max-width: 1024px) {
  .hc-access-top {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .hc-access-content .section-label,
  .hc-access-content .section-heading {
    text-align: center;
  }
	.hc-access-description {
		width: 92%;
	}
  .hc-access-initiatives {
      grid-template-columns: 1fr 1fr;
    }
    
  .hc-access-initiative {    
    text-align: center;
  }
    
   .hc-access-initiative img {
    width: 200px;
  }
  
}

@media (max-width: 768px) {
  .hc-access-inner {
    flex-direction: column;
    text-align: center;
  }

  .hc-access-content,
  .hc-access-desc {
    text-align: center;
  }

  .hc-access-initiative img {
    width: 200px;
  }
  .hc-access-initiative h3 {
    text-align: center;
    font-size: clamp(2.2rem, 1.945rem + 0.6536vw, 3.2rem);
  }
}

@media (max-width: 600px) {
      .hc-access-initiatives {
      display: flex;
          flex-direction: column;
          align-items: flex-start;
    }
    
    .hc-access-initiative {
       text-align: center;
       display: flex;
       justify-content: flex-start;
       align-items: center;
       gap: 20px;
    }  
  .hc-access-initiative img {
    width: 125px;
  }
  .hc-access-initiative h3 {
    text-align: left;
  }
}

@media (max-width: 430px) {

  .hc-access-cta > a{
    padding: 14px 26px;
  }
}


/* WELCOME MESSAGE AND VIDEO */
.hc-welcome {
  padding: 60px 20px;
  color: var(--hc-primary-color);
}

.hc-welcome-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  flex-wrap: wrap;
}

.hc-welcome-text {
  flex: 1;
  min-width: 280px;
  max-width: 50%;
  text-align: left;
}

.hc-welcome .section-heading {
  text-align: left;
  font-weight: 700;
  font-size: 2.75rem;
}

.hc-welcome-video {
  flex: 1;
  min-width: 280px;
  max-width: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* remove once video is added
.hc-video-placeholder {
  width: 100%;
  aspect-ratio: 16 / 9;
  background-color: #f3f9ff;
  border: 2px solid #0a1e33;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hc-video-icon {
  font-size: 2rem;
  color: #ffffff;
  opacity: 0.6;
} */

@media (max-width: 768px) {
  .hc-welcome-inner {
    flex-direction: column;
    text-align: center;
  }

  .hc-welcome-text {
    text-align: center;
  }

	/*
  .hc-quote-main {
    font-size: 2.25rem;
  }*/
 
}

@media (max-width: 430px) {
  .hc-testimonial-text .text-container {
    padding: 10px 0;
  }
  .hc-quote-source {
    margin-right: 20px;
  }
}



/* WHY SUPPORT PVA */
.hc-support {
  padding: 100px 60px;
  background-color: #fff;
  text-align: center;
}

.hc-support .hc-inner-container {
  width: 900px;

}

.hc-support .section-heading {
  font-weight: 700;
  text-align: left;

}

.hc-support .text-content p {
  font-size: 1.125rem;
  margin-bottom: 20px;
  text-align: left;
}

.hc-support-logos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 40px;
  flex-wrap: wrap;
}

.hc-support-logos img {
  max-height: 80px;
  width: auto;
}

@media (max-width: 480px) {
  .hc-support-logos {
    flex-direction: column;
    gap: 20px;
  }
}

/* FAQ */
.hc-faq {
  background-color: #F8F8F8;
}

.hc-faq-list {
	margin-top: 50px;
}

.hc-faq-list details {
  border-bottom: 1px solid #ccc;
  padding: 30px 0;
}

.hc-faq-list summary {
  cursor: pointer;
  font-weight: 600;
  font-size: clamp(2.0rem, 1.694rem + 0.7843vw, 3.2rem);
  font-family: var(--ff-secondary);
  list-style: none;
  position: relative;
  padding-right: 40px;
}

.hc-faq-list summary::after {
  content: '›';
  position: absolute;
  right: 0;
  transform: rotate(0deg);
  transition: transform 0.3s ease;
  color: #707070;
}

.hc-faq-list details[open] summary::after {
  transform: rotate(90deg);
}

.hc-faq-list p {
  margin: 10px 0 0;
  font-size: clamp(2.0rem, 1.694rem + 0.7843vw, 3.2rem);
  font-family: var(--ff-secondary);
  line-height: 1.4;
}

.hc-faq-list summary::-webkit-details-marker {
  display: none; /* Remove default arrow in Safari */
}